import { animate, stagger } from "motion";

const elements = document.querySelectorAll(
  ".motion-links, .motion-logo, .motion-text, .motion-footer",
);

animate(
  elements,
  { opacity: [0, 1] },
  {
    delay: stagger(0.2, { startDelay: 0.1 }),
    ease: "easeIn",
  },
);
